body {
	font-size: 0.8em;
	background-color: #CCCC99;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.4em;
}
#head {
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
	display: block;
}
.viewer {
	margin: 0 auto;
	width: 675px;
	height: 450px;
	text-align: left;
	overflow: hidden;
}

.viewer ul {
	width: 675px;
	height: 450px;
	text-align: left;
	overflow: hidden;
	/*position: relative;*/
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 675px;
	height: 450px;
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.viewer h1,.viewer p {
	display:none
}
.viewer .title01{
	width: 360px;
	height: 90px;
	overflow: hidden;
	position: relative;
	margin: 0px;
	padding: 0px;
	top: 20px;
	z-index: 300;
	left: 0px;
	background-image:url(images/top_title01.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.viewer .title02 {
	height: 45px;
	width: 675px;
	margin-top: 400px;
	position: absolute;
	top: 0px;
	z-index: 200;
	background-image:url(images/top_title02.png);
	background-repeat: no-repeat;
	background-position: right top;
}

* html .viewer .title01,* html .viewer .title02{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}




td {
	font-size: 0.8em;
	line-height: 1.4em;
}
table th {
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	line-height: 1.4em;
}

.line_jouge_pink {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF9966;
	border-right-color: #FF9966;
	border-bottom-color: #FF9966;
	border-left-color: #FF9966;
}
a:link,a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover{
	color: #CC3333;
	text-decoration: underline;
}
.text_8pt {
	font-size: 0.8em;
}


.bg_chiyo {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #993333;
	border-right-color: #993333;
	border-bottom-color: #993333;
	border-left-color: #993333;
}
.waku_pink {
	background-color: #FFFFFF;
	border: 1px solid #FF9966;
}
.text_11pt {
	font-size: 1em;
}
.border_cha {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #996666;
	border-right-color: #996666;
	border-bottom-color: #996666;
	border-left-color: #996666;
}
.text_green {
	color: #669900;
}
.text_blue {
	color: #0000FF;
}
.text_cha {
	color: #993300;
}


.border_green {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #669900;
	border-right-color: #669900;
	border-bottom-color: #669900;
	border-left-color: #669900;
}


.border_green_ue {
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top: 1px dashed #669900;
	margin: 0px;
	padding: 5px 0px 0px;
}

.line_pink {

	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF9966;
	border-right-color: #FF9966;
	border-bottom-color: #FF9966;
	border-left-color: #FF9966;
}
.waku_cha_bold {
	background-color: #FFFFFF;
	border: 3px dotted #993300;
}
.waku_pink_bold {
	background-color: #FFFFFF;
	border: 2px solid #FF9966;
}

.waku_black {
	background-color: #FFFFFF;
	border: 1px solid #000;
}

.text_red {
	color: #FF3333;
}
.text_macha {
	color: #660;
}

.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.text_center {
	text-align: center;
}


.p_nobr {
	margin: 0px;
	padding: 0px;
}
.p_indent-1 {
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.icon_cube {
	font-weight: bold;
	background-image: url(images/icon_cube.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
	padding-left: 20px;
	font-size: 0.8em;
}
.bg_chiyo tr .waku_pink .pdng_l    {
	padding-left: 10px;
	margin: 0px;
	display: block;
	padding-right: 5px;
}
.bg_chiyo tr .waku_pink table tr td .flat_l {
	float: left;
	margin: 0px;
	display: block;
	padding-right: 10px;
	padding-left: 3px;
}


.bg_chiyo tr td .menubox {
	font-weight: bold;
	background-color: #FFF;
	border: 1px solid #F96;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	background-image: url(images/line_kureyon.gif);
	background-repeat: no-repeat;
	background-position: left 1.8em;
	padding-bottom: 0px;
	height: 2.5em;
	padding-top: 3px;
	vertical-align: top;
}
.bg_chiyo tr td .menubox tr td img {
	margin-right: 3px;
	vertical-align: text-bottom;
}
.bg_chiyo tr .waku_pink table tr td table tr .td1 {
	background-color: #FFC;
	text-align: left;
}
.bg_chiyo tr .waku_pink table tr td table tr .td2 {
	background-color: #FFF;
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td table tr .td3 {
	background-color: #E0F8E8;
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td table tr .td4 {
	background-color: #E8FFD0;
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td table tr .td5 {
	background-color: #D7EAD7;
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td table tr .td6 {
	background-color: #E9F3D3;
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td table tr .td6 .p_center {
	text-align: center;
}

.bg_chiyo tr .waku_pink table tr td table tr .td0 {
	font-weight: bold;
	background-color: #99CC33;
	text-align: center;
}
.bg_chiyo tr .waku_pink table tr .flat_r {
	float: left;
	width: 92%;
}
.bg_chiyo tr .waku_pink table tr .text_8pt .flat_l {
	padding-right: 5px;
}
.table_horei tr td {
	padding: 3px;
}
.bg_chiyo tr .waku_pink .table_grn {
	border: 1px solid #669900;
	border-collapse : collapse;
	margin-right: 4px;
	margin-left: 4px;
	width: 92%;
	margin-bottom: 8px;
	margin-top: 3px;
}
.bg_chiyo tr .waku_pink .table_grn tr th {
	background-color: #9C3;
	text-align: center;
	border: 1px solid #669900;
	border-collapse : collapse;
}
.bg_chiyo tr .waku_pink .table_grn tr td {
	background-color: #FFF;
	border: 1px solid #669900;
	border-collapse : collapse;
	text-align: left;
	padding-right: 3px;
	padding-left: 2px;
}
.bg_chiyo tr .waku_pink .table_title {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 10px;
}

.bg_chiyo tr .waku_pink .table_grn tr .td_point {
	background-color: #FFFFCC;
}
.bg_chiyo tr .waku_pink .table_grn.td_center tr td {
	text-align: center;
}
.bg_chiyo tr .waku_pink .table_grn.td_right tr td {
	text-align: right;
}
.bg_chiyo tr .waku_pink table tr td div .table_grn.td_right tr .border-none{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bg_chiyo tr .waku_pink table tr td div .table_grn.td_right tr .border-right {
	border-bottom-style: none;
}
.bg_chiyo tr .waku_pink .table_brwn {
	border-collapse : collapse;
	margin-right: 4px;
	margin-left: 4px;
	width: 98%;
	margin-bottom: 8px;
	margin-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #C90;
	border-right-color: #C90;
	border-left-color: #C90;
}
.bg_chiyo tr .waku_pink .table_brwn tr td {
	background-color: #FFF;
	border: 1px solid #C90;
	border-collapse : collapse;
	text-align: left;
	padding-right: 3px;
	padding-left: 2px;
}
.bg_chiyo tr .waku_pink table tr .pdng_l .table_brwn .border-btm0 td{
	border-bottom-style: none;
}
.td_nowrap {
	white-space: nowrap;
}





.bg_chiyo tr .waku_pink .mrgn_t5 {
	margin-top: 5px;
}
.bg_chiyo tr .waku_pink .table_grn tr .p_center {
	margin-top: 5px;
	text-align: center;
}
.bg_chiyo tr .waku_pink .mrgn_b0 {
	margin-bottom: 0px;
}
.bg_chiyo tr .waku_pink .mrgn_t10 {
	margin-top: 10px;
}

#aspslide{
    position: relative;
    width: 675px;
    height: 450px;
    overflow: hidden;
    padding: 0!important;
}

.asnakami{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      padding:0!important;
}   


#asnakami1{
      -moz-animation: fadeinout 30s 0s infinite;
      -webkit-animation: fadeinout 30s 0s infinite;
      -o-animation: fadeinout 30s 0s infinite;
      animation: fadeinout 30s 0s infinite;
}

#asnakami2{
      -moz-animation: fadeinout 30s 5s infinite;
      -webkit-animation: fadeinout 30s 5s infinite;
      -o-animation: fadeinout 30s 5s infinite;
      animation: fadeinout 30s 5s infinite;
}

#asnakami3{
      -moz-animation: fadeinout 30s 10s infinite;
      -webkit-animation: fadeinout 30s 10s infinite;
      -o-animation: fadeinout 30s 10s infinite;
      animation: fadeinout 30s 10s infinite;
}

#asnakami4{
      -moz-animation: fadeinout 30s 15s infinite;
      -webkit-animation: fadeinout 30s 15s infinite;
      -o-animation: fadeinout 30s 15s infinite;
      animation: fadeinout 30s 15s infinite;
}



@-moz-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@-webkit-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@-o-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}
